Ireland
Asked — Edited
Resolved Resolved by Dunning-Kruger!

Android

Had installed previous versions of mobile app on android tablet no problem .Attempted to load latest ver but told my device is not compitable

using android version 4.0.4


ARC Pro

Upgrade to ARC Pro

With ARC Pro, your robot is not just a machine; it's your creative partner in the journey of technological exploration.

Ireland
#2  

Thanks Richard Thats what I thought is it possible to download a previous version from site ?

Gibraltar
#3  

try this thread https://synthiam.com/Community/Questions/7450

#4  

Only way to get a previous version is possibly from someone who is hoarding old copies of ARC....

Anyway to update your tablet to 4.1 or above?

Gibraltar
#5  

or here is the page for the older releases https://synthiam.com/Community/Forum/threads.aspx?id=3

#6  

One problem with older releases is that you lose out on newer features and updates...

PRO
Synthiam
#7  

Minimum Android OS version is 4.0.3 and up - as noted on the Google Play Appstore: https://play.google.com/store/apps/details?id=com.ez_robot.ez_builder

If you are unable to install, perhaps contacting your device manufacturer for assistance. It appears some Samsung devices are having issues installing, where none of ours have that issue. It's nothing we can do on our end, sadly. It's a signing verification issue with Google Android and is affecting many products, not just ours.

Ireland
#8  

Thanks all wl contact manufacturer maybe it can be updated

PRO
Synthiam
#9  

Fingers crossed! In the meantime I will continue looking into a solution from my end.